.sidebar {
    display: flex;
    place-content: center;
    background-color: #f6f6f6;
    width: inherit;
    flex-direction: column;

    align-items: center;
    justify-content: center;

    position: relative;
    top: 0;

    padding-top: 120px;
    padding-bottom: 37px;
}

@media (min-width: 744px) {
    .sidebar {
        /* min-height: 146px; */
        min-height: 150px;
        box-sizing: border-box;
        justify-content: space-between;
        /*min-width: 432px;*/
        /*padding-top: 20px;*/

        position: relative;
        /*top: 120px;*/
        width: 100%;
    }
}

@media (min-width: 1440px) {
    .sidebar {
        min-height: inherit;
        position: relative;
        padding-top: 200px;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
    }
}
